package com.philisense.www.pojos.entity;

public class ProResAuth {

        private String  resid;
        private String  authid;

        public String  getResid() {
        return resid;
        }

        public void setResid(String  resid) {
        this.resid = resid;
        }
        public String  getAuthid() {
        return authid;
        }

        public void setAuthid(String  authid) {
        this.authid = authid;
        }



}